from aiogram import Dispatcher

def register_handlers(dp: Dispatcher):
    from . import start, admin, polls
    start.register_handlers(dp)
    admin.register_handlers(dp)
    polls.register_handlers(dp)
